.hero {
    background: url(../assets/Desktop_Backgrounds_1920x1200_6.png);
    height: 800px;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
}

.hero_logo {
    padding-top: 252px;
    display: block;
    width: 63px;
    height: 63px;
    margin-left: auto;
    margin-right: auto;
}

.hero_h1 {
    color: #FFFFFF;
    margin-top: 13px;
}

.hero_h3 {
    color: #FFFFFF; 
    opacity: 70%;
    margin-top: 42px;
}

header {
    display: flex;
    padding-top: 45px;
}

.project_menu {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    /* identical to box height, or 80% */
    padding-left: 153px;
    padding-right: 165px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.nav_links {
    display: flex;
    width: 395px;
    justify-content: space-between;
    padding-bottom: 6px;
}

.nav_links li a:hover {
    color: #0088a9; 
}

li, a {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}


.line {
    width: 80px;
    height: 0px;
    left: 600px;
    top: 71px;
    border: 2px solid #FFFFFF;
    margin-left: 104px;
}